class CreateShopNowProducts < ActiveRecord::Migration[8.0]
  def change
    create_table :shop_now_products do |t|
      t.string :name
      t.decimal :price
      t.text :description

      t.timestamps
    end
  end
end
